Xshell Forum

Cannot launch the app

Last post: Wednesday, January 2, 2008 11:46 PM by Support, 5 reply

 
Tuesday, January 1, 2008 9:01 AM - h1d

Cannot launch the app

 
Hi.

I have been using beta 3 just fine, till, this morning, it complained that the beta version of the application expired that I needed to download a newer version and went to the web site and I found that the version isn't updated lately, yet I just went to download and install it, and even did a reboot, but it still says that it's expired and can't launch it anymore.

Something went wrong here?
Tuesday, January 1, 2008 11:56 AM - Bambo Huang

Re: Cannot launch the app

 
Change your date to the past, lunch the app and change it back.
Tuesday, January 1, 2008 11:08 PM - h1d

Re: Re: Cannot launch the app

 
Thank you. It worked, but, once again, it started asking that it is expired. Does it mean I have to do this for every reboot?

I'd like this to be fixed. Thanks.
Wednesday, January 2, 2008 12:05 PM - Bambo Huang

Re: Re: Re: Cannot launch the app

 
Beta testing ends on December 31, 2007

So it expired.

Or you can find a cracker to help you path it.
Wednesday, January 2, 2008 3:10 PM - h1d

Re: Re: Re: Re: Cannot launch the app

 
So, what's the option here? Obviously I don't feel like cracking applications, so, the intention of the developers is that everyone has to stop using the beta from 1st of 2008 suddenly and should go back to stable ver 2?

Could've had a little warning of some sort that it will be unusable than just say "it's gone, get a new one", when the new one isn't even there...
Wednesday, January 2, 2008 11:46 PM - Support

Re: Re: Re: Re: Re: Cannot launch the app

 
Thank you for testing Xshell.

Beta testing period has been extended until February 1st. Please download the latest beta release at

/download/main.html


---
Technical Support